#include "K39TentacleTargetIndicator.h"
#include "K39TentacleTargetIndicatorSettings.h"

FK39TentacleTargetIndicatorSettings AK39TentacleTargetIndicator::GetSettings() const
{
	return FK39TentacleTargetIndicatorSettings{};
}

AK39TentacleTargetIndicator::AK39TentacleTargetIndicator()
{

}
